Plugin activation failed with fatal error

If you get a fatal error like this:

Parse error: syntax error, unexpected T_STRING in …wp-content/plugins/amaplug/includes/trait-amaplug-helper.php on line 20

Check you PHP-Version our plugin require at least PHP 5.4 or greater.

May 9, 2016   486   Kai.Lange    Problems  
Total 1 Votes:
0

Tell us how can we improve this post?

+ = Verify Human or Spambot ?

Add A Knowledge Base Question!

You will get a notification email when Knowledgebase answerd/updated!

+ = Verify Human or Spambot ?